<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assign', language 'prs', version '2.4'.
 *
 * @package     assign
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'وظایفی دارید که نیاز به توجه دارند';
$string['addsubmission'] = 'اضافه کردن ثبت نام';
$string['allowsubmissions'] = 'به کاربر اجازه دهید تا ارسال برای این وظیفه را ادامه دهد.';
$string['allowsubmissionsanddescriptionfromdatesummary'] = 'جزئیات تکلیف و فرم ارسال در دسترس خواهد بود در from <strong>{$a}</strong>';
$string['allowsubmissionsfromdate'] = 'اجازه ارسال از';
$string['allowsubmissionsfromdate_help'] = 'در صورت فعال بودن ، شاگردان نمی توانند قبل از این تاریخ ارسال کنند. در صورت غیرفعال شدن ، شاگردان  می توانند سریعاً ارسال کنند.';
$string['allowsubmissionsfromdatesummary'] = 'این وظیفه ارسال را از <strong>{$a}</strong>  قبول خواهد کرد.';
$string['allowsubmissionsshort'] = 'تغییرات ارسال را مجاز کنید';
$string['alwaysshowdescription'] = 'همیشه توضیحات را نشان دهید';
$string['applytoteam'] = 'نمرات و بازخورد را برای کل گروه اعمال کنید';
$string['assign:addinstance'] = 'وظیفه جدیدی اضافه کنید';
$string['assign:exportownsubmission'] = 'ارسال خود را صادر کنید';
$string['assign:grade'] = 'تکلیف درجه';
$string['assign:grantextension'] = 'اعطای مجوز';
$string['assign:revealidentities'] = 'هویت شاگردان را آشکار کنید';
$string['assign:submit'] = 'ارسال تکلیف';
$string['assign:view'] = 'مشاهده تکلیف';
$string['assignfeedback'] = 'پلاگین بازخورد';
$string['assignfeedbackpluginname'] = 'پلاگین بازخورد';
$string['assignmentisdue'] = 'تعیین تکلیف موعد است';
$string['assignmentmail'] = '{$a->grader} بازخوردی در مورد کارخانگی شما برای \'{$a->assignment}\' ارسال کرده است

می توانید آن را ببینید که به ارسال کارخانگی شما ضمیمه شده است:

{$a->url}';
$string['assignmentmailsmall'] = '{$a->grader} بازخوردی در مورد کارخانگی شما برای \'{$a->assignment}\' ارسال کرده است می توانید آن را ببینید که به ارسال کارخانگی شما ضمیمه شده است:';
$string['assignmentname'] = 'نام تکلیف';
$string['assignmentplugins'] = 'پلاگین های تکلیف';
$string['assignmentsperpage'] = 'تکالیف در هر صفحه';
$string['assignsubmission'] = 'پلاگین ارسال';
$string['assignsubmissionpluginname'] = 'پلاگین ارسال';
$string['availability'] = 'دسترسی';
$string['backtoassignment'] = 'بازگشت به تکلیف';
$string['batchoperationconfirmgrantextension'] = 'آیا به همه موارد ارسالی انتخاب شده برنامه گشترس داده شود؟';
$string['batchoperationconfirmlock'] = 'همه ارسال های انتخاب شده را قفل می کنید؟';
$string['batchoperationconfirmreverttodraft'] = 'ارسال های انتخاب شده  برای پیش نویس برگردانده شود؟';
$string['batchoperationconfirmunlock'] = 'قفل همه موارد ارسالی انتخاب شده باز شود؟';
$string['batchoperationlock'] = 'موارد ارسالی را قفل کنید';
$string['batchoperationreverttodraft'] = 'موارد ارسالی را به پیش نویس برگردانید';
$string['batchoperationsdescription'] = 'با انتخاب ...';
$string['batchoperationunlock'] = 'موارد ارسالی را باز کنید';
$string['blindmarking'] = 'علامت گذاری کور';
$string['choosegradingaction'] = 'اقدام درجه بندی';
$string['chooseoperation'] = 'عملیات را انتخاب کنید';
$string['comment'] = 'نظر';
$string['completionsubmit'] = 'شاگرد باید برای انجام این فعالیت ثبت نام کند کند';
$string['configshowrecentsubmissions'] = 'همه می توانند اعلان های ارسال شده را در گزارش فعالیت های اخیر مشاهده کنند.';
$string['confirmbatchgradingoperation'] = 'آیا مطمئن هستید که می خواهید {$a->operation} برای {$a->count} شاگردان انجام دهید؟';
$string['conversionexception'] = 'کارخانگی را نمی توان تبدیل کرد.{$a} استثنا بود';
$string['couldnotconvertgrade'] = 'نمره کارخانگی برای کاربر {$a} قابل تبدیل نیست.';
$string['couldnotconvertsubmission'] = 'تبدیل و ارسال کارخانگی برای کاربر {$a} امکان پذیر نیست.';
$string['couldnotcreatecoursemodule'] = 'ماژول کورس ایجاد نشد.';
$string['couldnotcreatenewassignmentinstance'] = 'نمونه کارخانگی جدید ایجاد نشد.';
$string['couldnotfindassignmenttoupgrade'] = 'نمونه کارخانگی قدیمی برای ارتقا یافت نشد.';
$string['currentgrade'] = 'نمره فعلی در دفترچه نمرات';
$string['cutoffdate'] = 'قطع تاریخ';
$string['cutoffdate_help'] = 'اگر تنظیم شده باشد، کارخانگی پس از این تاریخ ارسال نامه بدون برنامه اضافی را نمی پذیرد.';
$string['defaultteam'] = 'گروه پیش فرض';
$string['deleteallsubmissions'] = 'همه موارد ارسالی را حذف کنید';
$string['description'] = 'شرح';
$string['downloadall'] = 'دانلود همه موارد ارسالی';
$string['duedate'] = 'تاریخ سررسید';
$string['duedateno'] = 'تاریخ موعد ندارد';
$string['duedatereached'] = 'تاریخ موعد این کارخانگی اکنون سپری شده است';
$string['editaction'] = 'اقدامات...';
$string['editingstatus'] = 'وضعیت ویرایش';
$string['enabled'] = 'فعال شد';
$string['errornosubmissions'] = 'هیچ ارسالی برای دانلود وجود ندارد';
$string['errorquickgradingvsadvancedgrading'] = 'نمرات ذخیره نشدند زیرا این کارخانگی در حال حاضر از درجه بندی پیشرفته استفاده می کند';
$string['errorrecordmodified'] = 'نمرات ذخیره نشد زیرا کسی اخیراً یک یا چند رکورد نسبت به زمانی که صفحه را بارگذاری کرده اید تغییر کرده است.';
$string['extensionduedate'] = 'تاریخ موعد تمدید';
$string['extensionnotafterduedate'] = 'تاریخ تمدید باید بعد از تاریخ موعد باشد';
$string['extensionnotafterfromdate'] = 'تاریخ تمدید باید پس از ارسال موارد مجاز از تاریخ باشد';
$string['feedback'] = 'بازخورد';
$string['feedbackavailablehtml'] = '{$a->username}  برای کارخانگی شما بازخوردی داده است در ارسال \'<i>{$a->assignment}</i>\'<br /><br />

می توانید آن را به ضمیمه <a href="{$a->url}">assignment submission</a> خود ببینید';
$string['feedbackavailablesmall'] = '{$a->username} برای کارخانگی {$a->assignment} شما بازخوردی داده است.';
$string['feedbackavailabletext'] = '{$a->username} برای کارخانگی {$a->assignment} شما بازخوردی داده است.
می توانید آن را به ضمیمه {$a->url} خود ببینید';
$string['feedbackplugin'] = 'پلاگین بازخورد';
$string['feedbackpluginforgradebook'] = 'پلاگین بازخورد که نظرات را به کتاب نمرات سوق می دهد';
$string['feedbackpluginforgradebook_help'] = 'فقط یک پلاگین بازخورد کارخانگی می تواند بازخورد را به کتاب نمرات هدایت کند.';
$string['feedbackplugins'] = 'پلاگین های بازخورد';
$string['feedbacksettings'] = 'تنظیمات بازخورد';
$string['filesubmissions'] = 'ارسال فایل';
$string['filter'] = 'فیلتر';
$string['filternone'] = 'بدون فیلتر';
$string['filterrequiregrading'] = 'نیاز به درجه بندی دارد';
$string['filtersubmitted'] = 'ارسال شده';
$string['gradeabovemaximum'] = 'نمره باید کمتر یا برابر{$a}  باشد';
$string['gradebelowzero'] = 'نمره باید بزرگتر یا برابر با صفر باشد.';
$string['graded'] = 'درجه بندی شده';
$string['gradedby'] = 'درجه بندی شده توسط';
$string['gradedon'] = 'درجه بندی شده';
$string['gradelocked'] = 'این نمره در دفتر نمره قفل شده یا لغو می شود.';
$string['gradeoutof'] = 'نمره از {$a}';
$string['gradeoutofhelp'] = 'نمره';
$string['gradeoutofhelp_help'] = 'نمره ارسال شاگرد را اینجا وارد کنید. ممکن است اعشار را وارد کنید.';
$string['gradersubmissionupdatedhtml'] = '{$a->username} کارخانگی خود را بروز رسانی کرده است برای <i>\'{$a->assignment}\' در {$a->timeupdated}</i><br /><br /> که در وبسایت در آدرس <a href="{$a->url}"></a> موجود است';
$string['gradersubmissionupdatedsmall'] = '{$a->username} درخواست خود را برای کارخانگی {$a->assignment} به روز کرده است';
$string['gradersubmissionupdatedtext'] = '{$a->username} ارسال کارخانگی خود را بروز رسانی کرده است برای\'{$a->assignment}\'   در {$a->timeupdated} که در اینجا {$a->url} موجود است';
$string['gradestudent'] = 'رتبه شاگرد (id={$a->id}  نام کامل ={$a->fullname})';
$string['gradeuser'] = 'نمره {$a}';
$string['grading'] = 'درجه بندی';
$string['gradingmethodpreview'] = 'معیارهای درجه بندی';
$string['gradingoptions'] = 'گزینه ها';
$string['gradingstatus'] = 'وضعیت درجه بندی';
$string['gradingsummary'] = 'خلاصه نمره گذاری';
$string['grantextension'] = 'اعطای جواز';
$string['grantextensionforusers'] = 'اعطای جوازبرای شاگردان {$a}';
$string['hiddenuser'] = 'شرکت کننده';
$string['hideshow'] = 'مخفی کردن / نمایش دادن';
$string['instructionfiles'] = 'فایل های آموزشی';
$string['invalidfloatforgrade'] = 'نمره ارائه شده {$a} قابل درک نیست';
$string['invalidgradeforscale'] = 'نمره ارائه شده برای مقیاس فعلی معتبر نیست';
$string['lastmodifiedgrade'] = 'آخرین اصلاح (نمره)';
$string['lastmodifiedsubmission'] = 'آخرین اصلاح (ارسال)';
$string['latesubmissions'] = 'ارسال های دیرهنگام';
$string['locksubmissionforstudent'] = 'از ارسال بیشتر برای شاگرد (id={$a->id}, نام کامل={$a->fullname}) جلوگیری کنید';
$string['locksubmissions'] = 'موارد ارسالی را قفل کنید';
$string['manageassignfeedbackplugins'] = 'پلاگین های بازخورد کارخانگی را مدیریت کنید';
$string['manageassignsubmissionplugins'] = 'پلاگین های ارسال کارخانگی را مدیریت کنید';
$string['messageprovider:assign_notification'] = 'اعلان های کارخانگی';
$string['modulename'] = 'کارخانگی';
$string['modulename_help'] = 'ماژول فعالیت های کارخانگی، یک معلم را قادر می سازد تا وظایف خود را اعلام کند، کار را جمع آوری کند نمرات و نظر خود را ارائه دهد.

شاگردان می توانند هرگونه محتوای دیجیتالی (فایل) مانند اسناد پردازش شده با متن ، صفحات گسترده، تصاویر یا کلیپ های صوتی و تصویری را ارسال کنند. متناوباً ، یا بعلاوه، ممکن است وظایف شاگردان را ملزم به تایپ متن به طور مستقیم در ویرایشگر متن کند. یک وظیفه همچنین می تواند برای یادآوری شاگردان در دنیای واقعی وظایف مورد نیاز برای انجام کارهای آفلاین مانند کار هنری استفاده شود و بنابراین به هیچ محتوای دیجیتالی احتیاج ندارد. شاگردان می توانند کار را به صورت جداگانه یا به عنوان عضوی از یک گروه ارسال کنند.

هنگام بررسی وظایف، معلمان می توانند نظرات خود را در مورد بازخورد بگذارند و فایل هایی را آپلود کنند، مانند موارد ارسالی شاگردان، اسناد با نظرات یا بازخورد صوتی گفتاری. وظایف را می توان با استفاده از مقیاس عددی یا سفارشی یا یک روش نمره دهی پیشرفته مانند مقاله نمره گذاری کرد. نمرات نهایی در دفترچه ثبت می شود.';
$string['modulename_link'] = 'mod/assignment/view';
$string['modulenameplural'] = 'کارخانگی';
$string['mysubmission'] = 'ارسال من:';
$string['newsubmissions'] = 'کارخانگی ارسالی';
$string['nofiles'] = 'بدون فایل';
$string['nograde'] = 'بدون نمره';
$string['nolatesubmissions'] = 'هیچ ارسال دیرهنگام پذیرفته نخواهد شد.';
$string['noonlinesubmissions'] = 'برای این کارخانگی نیازی به ارسال آنلاین موارد نیست';
$string['nosavebutnext'] = 'بعدی';
$string['nosubmission'] = 'هیچ چیزی برای این کار ارسال نشده است';
$string['nosubmissionsacceptedafter'] = 'هیچ ارسالی بعدی از پذیرفته نشد';
$string['notgraded'] = 'درجه بندی نشده';
$string['notgradedyet'] = 'هنوز درجه بندی نشده است';
$string['notifications'] = 'اطلاعیه';
$string['notsubmittedyet'] = 'هنوز ارسال نشده است';
$string['nousersselected'] = 'هیچ کاربری انتخاب نشده است';
$string['numberofdraftsubmissions'] = 'پیش نویس';
$string['numberofparticipants'] = 'شركت كنندگان';
$string['numberofsubmissionsneedgrading'] = 'نیاز به درجه بندی دارد';
$string['numberofsubmittedassignments'] = 'ارسال شده';
$string['numberofteams'] = 'گروه ها';
$string['offline'] = 'بدون نیازبه ارسال آنلاین';
$string['open'] = 'باز';
$string['outlinegrade'] = 'نمره: {$a}';
$string['overdue'] = '<font color="red">کارخانگی به تاخیر افتاده است توسط: {$a}</font>';
$string['page-mod-assign-view'] = 'صفحه اصلی و صفحه ماژول کارخانگی';
$string['page-mod-assign-x'] = 'هر صفحه ماژول کارخانگی';
$string['participant'] = 'شرکت کننده';
$string['pluginadministration'] = 'مدیریت کارخانگی';
$string['pluginname'] = 'کارخانگی';
$string['preventsubmissions'] = 'از ارسال بیشتر کاربر به این کارخانگی جلوگیری کنید.';
$string['preventsubmissionsshort'] = 'جلوگیری از تغییرات ارسال';
$string['previous'] = 'قبلی';
$string['quickgrading'] = 'درجه بندی سریع';
$string['quickgrading_help'] = 'درجه بندی سریع به شما امکان می دهد نمرات (و نتایج) را مستقیماً در جدول ارسالی اختصاص دهید. درجه بندی سریع با درجه بندی پیشرفته سازگار نیست و در صورت وجود چندین نشانگر توصیه نمی شود.';
$string['quickgradingchangessaved'] = 'تغییرات درجه ذخیره شد';
$string['quickgradingresult'] = 'درجه بندی سریع';
$string['recordid'] = 'مشخص کننده';
$string['requireallteammemberssubmit'] = 'لازم است همه اعضای گروه ارسال کنند';
$string['requireallteammemberssubmit_help'] = 'در صورت فعال بودن، همه اعضای گروه شاگردان باید روی دکمه ارسال این کارخانگی کلیک کنند تا اینکه ارسال گروهی بطور صحیح در نظر گرفته شود. در صورت غیرفعال بودن، ارسال گروه به محض ارسال هر یک از اعضای گروه شاگردان، ارسال خواهد شد.';
$string['requiresubmissionstatement'] = 'لازم است شاگردان  بیانیه ارسال را بپذیرند';
$string['revealidentities'] = 'هویت شاگرد را آشکار کنید';
$string['reverttodraft'] = 'ارسال را به وضعیت پیش نویس برگردانید.';
$string['reverttodraftforstudent'] = 'ارسال مجدد به پیش نویس برای شاگرد (id={$a->id}, fullname={$a->fullname})';
$string['reverttodraftshort'] = 'ارسال مقاله را به پیش نویس برگردانید';
$string['reviewed'] = 'بررسی شده';
$string['saveallquickgradingchanges'] = 'تمام تغییرات درجه بندی سریع را ذخیره کنید';
$string['savechanges'] = 'ذخیره تغییرات';
$string['savenext'] = 'ذخیره و نمایش بعدی';
$string['scale'] = 'مقیاس';
$string['selectlink'] = 'انتخاب کنید...';
$string['selectuser'] = '{$a} را انتخاب کنید';
$string['sendlatenotifications'] = 'در مورد ارسال دیرهنگام به شاگردان اطلاع دهید';
$string['sendlatenotifications_help'] = 'در صورت فعال بودن، هرگاه شاگرد کار خود را دیر ارسال کند، شاگردان (معمولاً معلمان) پیامی دریافت می کنند. روش های پیام قابل تنظیم هستند.';
$string['sendnotifications'] = 'در مورد ارسال ها به شاگردان اطلاع دهید';
$string['sendnotifications_help'] = 'در صورت فعال بودن، هر وقت شاگرد مأموریت خود پیش از وقت و یا دیرتر از آن ارسال کند، شاگردان (معمولاً معلمان) پیامی دریافت می کنند. روش های پیام قابل تنظیم هستند.';
$string['sendsubmissionreceipts'] = 'رسید ارسال را برای شاگردان ارسال کنید';
$string['settings'] = 'تنظیمات کارخانگی';
$string['showrecentsubmissions'] = 'ارسالی های اخیر را نشان دهید';
$string['submission'] = 'ارسال';
$string['submissioneditable'] = 'شاگرد می تواند این مقاله را ویرایش کند';
$string['submissionempty'] = 'هیچ چیزی ارسال نشد';
$string['submissionnoteditable'] = 'شاگرد نمی تواند این مقاله را ویرایش کند';
$string['submissionnotready'] = 'این کارخانگی برای ارسال آماده نیست:';
$string['submissionplugins'] = 'پلاگین های ارسال';
$string['submissionreceipts'] = 'رسیدهای ارسالی را ارسال کنید';
$string['submissionreceiptsmall'] = 'شما کارخانگی خود را برای {$a->assignment} ارسال کرده اید';
$string['submissionreceipttext'] = 'شما یک کارخانگی برای \'<i>{$a->assignment}</i>\' ارسال کرده اید.
می توانید وضیعت ارسال کارخانگی خود را در اینجا {$a->url} مشاهده کنید';
$string['submissionsclosed'] = 'ارسال ها بسته شد';
$string['submissionsettings'] = 'تنظیمات ارسال';
$string['submissionslocked'] = 'این کارخانگی موارد ارسالی را نمی پذیرد';
$string['submissionslockedshort'] = 'تغییرات ارسالی مجاز نیست';
$string['submissionsnotgraded'] = 'ارسال ها درجه بندی نشده اند: {$a}';
$string['submissionstatement'] = 'بیانیه ارسال';
$string['submissionstatementacceptedlog'] = 'بیانیه ارسال توسط کاربر{$a}  پذیرفته شد';
$string['submissionstatus'] = 'وضعیت ارسال';
$string['submissionstatus_'] = 'بدون ارسال';
$string['submissionstatus_draft'] = 'پیش نویس (ارسال نشده است)';
$string['submissionstatus_marked'] = 'درجه بندی شده';
$string['submissionstatus_submitted'] = 'ارسال برای درجه بندی';
$string['submissionstatusheading'] = 'وضعیت ارسال';
